0

I'm trying to figure out, if it's appropriate to use frida-server latest version (12.8.x at the moment of writing this question), on any Android version (even the old ones like KitKat).

I'm asking this question, because Android apps keep crashing, so I'm trying to figure out if the problem is Frida version.

  • Does any app crashes or just one or two specific apps? – Robert Apr 9 at 14:13
  • @Robert I tried it on android 5 emulator, and all apps crashes without exception. – Sidahmed Apr 29 at 15:30
0

I'm currently using the newest Frida to tinker around with a Galaxy S4 running Android 5.1 - works just fine for me!

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.